﻿.wsub
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FFFFFF;
}

.body
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
}

.list_head
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
    background-color: #336699;
}

.nav
{
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #666666;
    text-decoration: none;
}

    .nav:a
    {
        font-size: 12px;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
        color: #5b8557;
    }

    .nav:hover
    {
        font-size: 12px;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
        color: #5b8557;
        text-decoration: underline;
    }

.list_text
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #333333;
    text-decoration: none;
}

.header
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #990000;
}

.form
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
}


.form_label
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #000000;
}

.labelValue
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #5b8557;
}

.title
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #FFFFFF;
    font-weight: bold;
    margin-left: 12px;
}

.title34
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: white;
    font-weight: bold;
    margin-left: 12px;
}

.title_Header
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #FFFFFF;
    background-color: #5b8557;
    font-weight: bold;
    margin-left: 12px;
}

.gridlink
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #003399;
    text-decoration: none;
    font-style: normal;
}


.link
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #003399;
    text-decoration: none;
    font-style: normal;
}


a.link_underline:link
{
    color: #003399;
    font-weight: normal;
    font-size: 11px;
}

a.link_underline:visited
{
    color: #003399;
    font-weight: normal;
    text-decoration: none;
    font-size: 11px;
}

a.link_underline:hover
{
    color: #0066CC;
    font-weight: normal;
    text-decoration: none;
    font-size: 11px;
}


.link_underline_New
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #003399;
    font-style: normal;
}



.navr
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #5b8557;
    font-style: normal;
}

.pnlPadding
{
    padding-left: 15px;
    padding-top: 10px;
}

.pnlPadding0
{
    padding-left: 0px;
    padding-top: 10px;
}

.header1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #5b8557;
}

.detail
{
    font: 12px/1.5 'Helvetica Neue',Arial, 'Liberation Sans',FreeSans,sans-serif;
    font-weight: normal;
    color: #666666;
}

.detail_red
{
    font: 12px/1.5 'Helvetica Neue',Arial, 'Liberation Sans',FreeSans,sans-serif;
    font-weight: normal;
    color: Red;
}


.title2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #666666;
}

.header2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #003399;
}

.step
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #000000;
}

.CurrentUser
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
}

.CurrentGuamTime
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000000;
}


.body2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #990000;
}

.response
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: Red;
}

.body3
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #5b8557;
}

.link2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #5b8557;
    text-decoration: none;
}

.header3
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
}

.pymt_type
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #000000;
}

.subheader
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #999999;
}

.pophead
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #5b8557;
}

.subheader1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #5b8557;
}

.subheader1_New
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #003399;
}

.error
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #990000;
}

.title3
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
    color: #5b8557;
}

.title3_new
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
    color: #003399;
}



.green_link
{
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #5b8557;
    text-decoration: none;
}

    .green_link:a
    {
        font-size: 14px;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
        color: #5b8557;
    }

    .green_link:hover
    {
        font-size: 14px;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
        color: #333333;
    }

.field_text
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #5b8557;
}

.field_text_red
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: red;
}

/* WIZARD */
.stepNotCompleted
{
    background-color: rgb(153,153,153);
    width: 10px;
    border: 1px solid rgb(153,153,153);
    margin-right: 5px;
    color: White;
    font-family: Arial;
    font-size: 14px;
    text-align: center;
}

.stepCompleted
{
    background-color: Olive;
    width: 10px;
    border: 1px solid;
    color: White;
    font-family: Arial;
    font-size: 14px;
    text-align: center;
}

.stepCurrent
{
    background-color: Teal;
    width: 10px;
    border: 1px solid;
    color: White;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
}

.stepBreak
{
    width: 3px;
    background-color: Transparent;
}

.wizardProgress
{
    padding-right: 10px;
    font-family: Arial;
    color: #333333;
    font-size: 22px;
}

.wizardTitle
{
    font-family: Arial;
    font-size: 100%;
    font-weight: bold;
    color: #333333;
    vertical-align: top;
}

.GridQuery
{
    width: 100%;
    background-color: #fff;
    margin: 5px 0 10px 0;
    border: solid 0px #c2dd64;
    border-collapse: collapse;
    text-align: center;
}

    .GridQuery td
    {
        font-family: Arial;
        padding: 2px;
        border: solid 1px #c1c1c1;
        color: Black;
        font-size: 13px;
    }

    .GridQuery th
    {
        font-family: Arial;
        padding: 4px 2px;
        font-size: 13px;
        font-weight: bold;
        color: White;
        background: #5b8557 url('Images/grd_head.png') repeat-x top;
        border-left: solid 1px #5b8557;
    }


    .GridQuery .alt
    {
        background: #fcfcfc url('Images/grd_alt.png') repeat-x top;
    }

    .GridQuery .pgr1212121
    {
        background: #5b8557 url('Images/grd_pgr.png') repeat-x top;
    }

    .GridQuery .pgr
    {
        background-color: #E1DDE3;
    }

        .GridQuery .pgr table
        {
            margin: 5px 0;
        }

        .GridQuery .pgr td
        {
            border-width: 0;
            padding: 0 6px;
            border-left: solid 0px #666;
            font-weight: bold;
            color: #fff;
            line-height: 12px;
        }

        .GridQuery .pgr a
        {
            color: #666;
            text-decoration: none;
        }

            .GridQuery .pgr a:hover
            {
                color: White;
                text-decoration: none;
            }



.GridTable
{
    width: 100%;
    background-color: #fff;
    margin: 5px 0 10px 0;
    border: solid 0px #c2dd64;
    border-collapse: collapse;
    text-align: center;
}

    .GridTable td
    {
        font-family: Arial;
        padding: 2px;
        font-size: 12px;
        font-weight: normal;
        color: Black;
        border: solid 1px #c1c1c1;
    }

    .GridTable th
    {
        font-family: Arial;
        padding: 4px 2px;
        font-size: 13px;
        color: White;
        background: #5b8557 url('Images/grd_head.png') repeat-x top;
        border-left: solid 1px #5b8557;
    }


    .GridTable .alt
    {
        background: #fcfcfc url('Images/grd_alt.png') repeat-x top;
    }

    .GridTable .pgr1212121
    {
        background: #5b8557 url('Images/grd_pgr.png') repeat-x top;
    }

    .GridTable .pgr
    {
        background-color: #E1DDE3;
    }

        .GridTable .pgr table
        {
            margin: 5px 0;
        }

        .GridTable .pgr td
        {
            border-width: 0;
            padding: 0 6px;
            border-left: solid 0px #666;
            font-weight: bold;
            color: #fff;
            line-height: 12px;
        }

        .GridTable .pgr a
        {
            color: #666;
            text-decoration: none;
        }

            .GridTable .pgr a:hover
            {
                color: White;
                text-decoration: none;
            }



body
{
    font-family: Arial;
    font-size: 12px;
    background-color: #DFDFD0;
}

.MasterTable
{
    width: 100%;
}

.Table90
{
    width: 100%;
    border: 0;
    margin-bottom: 15px;
    margin-top: 15px;
    margin-left: 0px;
}

.Table90withoutpadding
{
    width: 100%;
    border: 0;
    margin-top: 15px;
    margin-left: 0px;
}

.Table90padding
{
    width: 100%;
    border: 0;
    margin-top: 0px;
    margin-left: 0px;
}

.Table90percent
{
    width: 90%;
    border: 0;
}


.TableFrameStyle
{
    width: 100%;
    padding-top: 0px;
    background-color: #FFFFFF;
    border-width: 1px;
    border-spacing: 0px;
    border-color: #000000;
    border-style: solid;
}


.mastertable_width td
{
    padding: 0px;
}

.mastertd
{
    background-color: #CCCCCC;
    width: 100%;
}

.mastertd_80
{
    width: 80%;
}

.mastertd_100
{
    width: 100%;
}

.table_100
{
    width: 100%;
    border: 0px;
}

.table_95
{
    width: 98.5%;
    border: 0px;
}

.table_94
{
    width: 97%;
    border: 0px;
}

.table_100_withPadding
{
    width: 100%;
    border: 0px;
    padding-left: 15px;
    padding-top: 10px;
}

.table_768
{
    width: 768px;
    border: 0px;
}

.table_850
{
    width: 850px;
    border: 0px;
}

.table_768_withPadding
{
    width: 768px;
    border: 0px;
    padding-left: 15px;
    padding-top: 10px;
}


.tdheight
{
    height: 500px;
}

.tdWidth_17
{
    width: 17%;
}

.tdWidth_83
{
    width: 83%;
}

.tdHeader_background
{
    background-color: #5b8557;
    height: 10px;
    width: 100%;
}


.tdHead_background
{
    background-color: #5b8557;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
}



.mastertd_212
{
    background-color: #DEDBB5;
    height: 30px;
    width: 212px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #000000;
}

.mastertd_558
{
    background-color: #5b8557;
    height: 30px;
    width: 1048px;
}

.mastertd_558_20
{
    background-color: #5b8557;
    height: 5px;
}


.trWhite
{
    background-color: White;
}

.masterTable1260
{
    width: 1260px;
}



.masterTable960 td
{
    padding: 4px;
}


.padding_header
{
    padding-left: 35px;
}


.footer_label
{
    color: White;
    font-family: Arial;
    font-size: 12px;
    letter-spacing: 1px;
    background-color: #3b3b39;
}

.HeaderNormalFirst
{
    background-image: url('../Images/HeaderFirst.jpg');
    background-repeat: no-repeat;
    height: 84px;
    width: 214px;
}


.HeaderNormalSecond
{
    background-image: url('../Images/HeaderRepeat.jpg');
    background-repeat: repeat;
    height: 84px;
    padding-right: 5px;
}


.payment_query_bgcolor_td
{
    background-color: #5b8557;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    color: White;
}

.payment_query_bgcolor_light_td
{
    background-color: #ffcc99;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    color: Black;
}

.payment_query_bgcolor_light_below_td
{
    background-color: #FFCCCC;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    color: Black;
}

.shiftlogHeader
{
    background-color: #5b8557;
    font-family: Arial;
    font-size: 17px;
    font-weight: bold;
    color: White;
}


.TableLink
{
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    color: Black;
}

.TableLinkB
{
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    color: White;
    background-color: #d99438;
}

.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.5;
    width: 400px;
    height: 500px;
}

.linkhdr
{
    font-family: Arial;
    font-size: 14px;
    font-style: normal;
    font-weight: bolder;
    color: #5b8557;
}

.linkPurple
{
    padding: 2px;
    color: #5b8557;
    text-decoration: underline;
    font-family: Arial;
    font-size: 13px;
}


.panelstyle
{
    background-color: LightGray;
    border-color: #5b8557;
    border-width: 3px;
    border-style: outset;
}



.page_popup_bgcolor
{
    background-color: #5b8557;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    color: White;
}

.page_popup_bgcolor_td
{
    background-color: #ffcc99;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    color: Black;
}

.pagerptyle
{
    border: solid 0px #e1dde3;
    margin-bottom: 0px;
    text-align: center;
    text-decoration: none;
}

.pagenumber
{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    color: Black;
}



.page_label_required
{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    color: Red;
    letter-spacing: 1px;
}

.page_label_required17
{
    font-family: Arial;
    font-size: 17px;
    font-weight: bold;
    color: Red;
    letter-spacing: 1px;
}

.divInfobody
{
    font-family: Arial;
    text-align: center;
    width: 300px;
    height: 200px;
    font-weight: bold;
}

.divInfobodyS
{
    font-family: Arial;
    text-align: center;
    width: 300px;
    height: 100px;
    font-weight: bold;
}

.divInfobodyFull
{
    font-family: Arial;
    text-align: center;
    width: 730px;
    height: 300px;
    font-weight: bold;
}

.divInforounded
{
    font-family: Arial;
    text-align: center;
    background-color: #767676;
    width: 300px;
    height: 25px;
    color: White;
    font-size: 13px;
    vertical-align: middle;
    display: table-cell;
}

.divInforoundedFull
{
    font-family: Arial;
    text-align: center;
    background-color: #767676;
    width: 730px;
    height: 25px;
    color: White;
    font-size: 13px;
    vertical-align: middle;
    display: table-cell;
}


.page_popup_Header
{
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    color: White;
}

.linkbgBlack
{
    font-family: Arial;
    font-size: 13px;
    background-color: black;
    color: White;
}

.linkbgorange
{
    font-family: Arial;
    font-size: 13px;
    background-color: #5b8557;
    color: White;
}

.styleNotesTable
{
    border-style: solid;
    border-width: 2px;
    border-color: #FF0000;
}

    .styleNotesTable .Noteshead
    {
        font-family: Arial;
        font-size: 14px;
        font-weight: bold;
        background-color: Red;
        color: White;
    }

.form_text_40
{
    border: #a5acb2 1px solid;
    color: black;
    font-size: 12px;
    width: 40px;
    font-family: Arial;
    letter-spacing: 1px;
    background-color: #ffffff;
}

.form_text_70
{
    border: #a5acb2 1px solid;
    color: black;
    font-size: 12px;
    width: 70px;
    font-family: Arial;
    letter-spacing: 1px;
    background-color: #ffffff;
}

.form_text_50
{
    border: #a5acb2 1px solid;
    color: black;
    font-size: 12px;
    width: 55px;
    font-family: Arial;
    letter-spacing: 1px;
    background-color: #ffffff;
}

.form_text_80
{
    border: #a5acb2 1px solid;
    color: black;
    font-size: 12px;
    width: 85px;
    font-family: Arial;
    letter-spacing: 1px;
    background-color: #ffffff;
}

.form_text_100
{
    border: #a5acb2 1px solid;
    color: black;
    font-size: 12px;
    width: 100px;
    font-family: Arial;
    letter-spacing: 1px;
    background-color: #ffffff;
}


.form_text_110
{
    border: #a5acb2 1px solid;
    color: black;
    font-size: 12px;
    width: 110px;
    font-family: Arial;
    letter-spacing: 1px;
    background-color: #ffffff;
}


.form_text_120
{
    border: #a5acb2 1px solid;
    color: black;
    font-size: 12px;
    width: 120px;
    font-family: Arial;
    letter-spacing: 1px;
    background-color: #ffffff;
}



.form_text_160
{
    border: #a5acb2 1px solid;
    color: black;
    font-size: 12px;
    width: 160px;
    font-family: Arial;
    letter-spacing: 1px;
    background-color: #ffffff;
}

.form_text_160_UpperCase
{
    border: #a5acb2 1px solid;
    text-transform: uppercase;
    color: black;
    font-size: 12px;
    width: 160px;
    font-family: Arial;
    letter-spacing: 1px;
    background-color: #ffffff;
}

.form_text_180_UpperCase
{
    border: #a5acb2 1px solid;
    text-transform: uppercase;
    color: black;
    font-size: 12px;
    width: 180px;
    font-family: Arial;
    letter-spacing: 1px;
    background-color: #ffffff;
}
.form_text_180
{
    border: #a5acb2 1px solid;
    color: black;
    font-size: 12px;
    width: 180px;
    font-family: Arial;
    letter-spacing: 1px;
    background-color: #ffffff;
}

.form_text_200
{
    border: #a5acb2 1px solid;
    color: black;
    font-size: 12px;
    width: 200px;
    font-family: Arial;
    letter-spacing: 1px;
    background-color: #ffffff;
}

.form_text_230
{
    border: #a5acb2 1px solid;
    color: black;
    font-size: 12px;
    width: 290px;
    font-family: Arial;
    letter-spacing: 1px;
    background-color: #ffffff;
}

.form_textarea_250
{
    border: #a5acb2 1px solid;
    color: black;
    font-size: 12px;
    width: 320px;
    height: 80px;
    font-family: Arial;
    letter-spacing: 1px;
    background-color: #ffffff;
}

.form_textarea_230
{
     border: #a5acb2 1px solid;
    color: black;
    font-size: 12px;
    width: 320px;
    height: 50px;
    font-family: Arial;
    letter-spacing: 1px;
    background-color: #ffffff;
}

.form_textarea_400
{
    border: #a5acb2 1px solid;
    color: black;
    font-size: 12px;
    width: 400px;
    height: 140px;
    font-family: Arial;
    letter-spacing: 1px;
    background-color: #ffffff;
}

.button_cls
{
    border: #a5acb2 1px solid;
    color: White;
    font-size: 12px;
    font-family: Arial;
    font-weight: bold;
    letter-spacing: 1px;
    border-width: 2px;
    border-style: outset;
    width: 95px;
    height: 25px;
    background-color: #5b8557;
    cursor: pointer;
}

.button_custom_cls
{
    border: #a5acb2 1px solid;
    color: White;
    font-size: 12px;
    font-family: Arial;
    font-weight: bold;
    letter-spacing: 1px;
    border-width: 2px;
    height: 25px;
    border-style: outset;
    padding-left: 7px;
    padding-right: 7px;
    background-color: #5b8557;
    cursor: pointer;
}

.payment_button_cls
{
    border: #a5acb2 1px solid;
    color: White;
    font-size: 12px;
    font-family: Arial;
    font-weight: bold;
    height: 25px;
    letter-spacing: 1px;
    width: 160px;
    background-color: #5b8557;
    cursor: pointer;
}


.styleNotesTable .Notesnormal
{
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    color: #5b8557;
}

.styleNotesTable .NotesRed
{
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    color: Red;
}

.jToday
{
    width: 160px;
    height: 152px;
    background-image: url(../Images/jTodayRed.png);
    overflow: hidden;
    text-align: center;
}

    .jToday .year
    {
        display: none;
    }

    .jToday .month
    {
        font-weight: bold;
        color: #eeeeee;
        font-size: 50px;
        line-height: 55px;
    }

    .jToday .day
    {
        font-weight: bold;
        color: #444444;
        line-height: 90px;
        font-size: 62px;
    }



.labelValOrange
{
    font-weight: bold;
    color: #996633;
    font-size: 12px;
}


.wrapword
{
    white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    white-space: pre-wrap; /* css-3 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
    word-break: break-all;
    white-space: normal;
}
.form_text_220
{
    border: #a5acb2 1px solid;
    color: black;
    font-size: 12px;
    width: 250px;
    font-family: Arial;
    letter-spacing: 1px;
    background-color: #ffffff;
}